a img { display:block; border:0; }
html { margin:0; padding:0; }
body { margin:0; padding:0; font-family:'Lucida Sans','Lucida Sans Unicode','Lucida Grande',sans-serif;; }
.spacer { clear:both; }
#header { width:978px; height:146px; margin:0 auto; }
#logo { float:left; margin:15px 0 0 17px; height:96px; width:268px; }
#experience { float:left; width:110px; margin:4px 0 0 110px; font-size:15px; font-weight:700; font-style:italic; text-align:center; }
#experience	p { margin:4px 0 0 0; font-size:12px; }
#devis { float: right; margin: 7px 0; width: 342px; height: 81px;}
a.quote-button { color: #fff; padding: 13px 32px 15px 0; width: 310px; height: 53px; display: block; background: url("images/quote-btns.png") no-repeat 0 0 #ed8019; text-decoration: none; }
a.quote-button:hover { background:url("images/quote-btns.png") no-repeat 0 -81px #ed8019; text-decoration:none;}
a.quote-button span { background: none; display: block; height: 26px; font-size:26px; line-height: 26px; font-weight:bold; text-align:center;}
a.quote-button small { display:block; font-size:18px; line-height:22px; height:22px; text-align:center;}
#tel {position: relative;float: right;padding: 7px 0;}
a.tel {display: block;color: #000000;text-decoration: none;font-family: Arial,Helvetica,sans-serif;font-size: 34px;font-weight: bold;line-height: 32px;padding: 0 0 0 42px;background: url("images/tel-ico-header.png") no-repeat 0 0 transparent;width: 300px;}
#nav { border-top:4px solid #868789; border-bottom:4px solid #868789; margin:0; padding:0; }
#nav ul { display: table;	font-family: 'Lucida Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;	font-size: 14px; font-weight: bold;	line-height: 18px; padding: 1px 0; /* For a:focus */ text-transform: lowercase; width:978px; margin:0 auto; list-style:none; }
#nav li { display: table-cell; text-align: center; vertical-align: middle; margin:0; padding:0; font-size:14px }
#nav a { display: block; color:#F6832A; text-decoration:none; height: 20px; padding: 7px 5px 3px }
#nav a:hover, #nav a:focus { color: #000 }
#nav #contact a { background: url("images/sprite-contact.png") no-repeat scroll top right; padding-right: 45px }
#nav #contact a:hover, #nav #contact a:focus { background-position: right bottom } 			
#content { clear:both; width:940px; margin:0 auto; }
#breadcrumb { float:left; padding:0; list-style:none; }
#breadcrumb li { float:left; margin:0 5px 0 0 ; padding:0 0 0 10px; background:url("images/breadcrumb.png") 0 5px no-repeat; font-size:68.75%; color:#838486; }
#breadcrumb li:first-child { padding:0 0 0 5px; background:none; }
#breadcrumb li a { color:#838486; }
#link{ -moz-column-count: 3; -webkit-column-count: 3; column-count: 3; list-style-type: none; }
#img1 { float:right; list-style-type:none; margin:0 0 15px 20px; }
#img2 { float:left; margin-right:20px; list-style-type:none; }
h1 { clear:both; font-size:36px; font-weight:400; color:#666668; margin-top:-20px; }
h2 { font-size:16px; }
h3 { font-size:14px; }
#content p { font-size:14px; line-height:21px; color:#555; }
#content a { color:#F6832A; text-decoration:none;}
#content a:hover { text-decoration: underline;}
#content ul{ list-style-position: inside; }
#content ul li{ font-size:14px; color:#838486; }
#content-index { clear:both; width:840px; margin:0 auto; }
#content-index	p { font-size:14px; line-height:21px; color:#838486; }	
#content-index   ul{ list-style-position: inside; }
#content-index  ul li a { font-size:14px; color:#838486; }
.barre { width:650px; height:11px; background-image:url(images/barre.png); margin:0 auto; }
#cta-devis { margin:30px auto; width:342px; height:81px;}
#cta-devis a { color:#fff;}
#cta-devis a:hover { text-decoration:none;}
#cta { width:310px; height:39px; margin-left:260px; padding:0 0 30px 0; text-align:center; font-weight:bold; }
#cta a { display:block; margin-top:16px; width:310px; height:40px; padding-top:16px; background:url("images/cta.png") 0 0 no-repeat; text-decoration:none; color:#FFF; }
#cta a:focus, #cta a:hover { color:#FFF; text-decoration:underline; }

#netlinking { clear:both; margin:0; padding:10px 0 10px 0; list-style:none; text-align:center; }
#netlinking li { display:inline; margin:0; padding:0 10px 0 10px; font-size:62% !important; }
#netlinking a { color:gray; text-decoration:none; }
#footer { background-color:#d7d7d7; padding:10px; color:#000; text-align:center; font-size:75%; }
#footer a  { font-weight:bold; }
.email { font-size:10px; }
.tel .fax  { font-weight:bold; }
.org { font-size:14px; }
#footer a { color:#000; text-decoration:underline; }
#footer a:focus, #footer a:hover { text-decoration:none; }
#contacts { width:978px; margin:0 auto; }
#footer2 { width:840px; margin:0 auto; height:56px; }
#footer2 img { display:inline; }
#footer2 a { font-size:12px; color:#F6832A; text-decoration:none; }
#footer2 a:focus, #footer2 a:hover { text-decoration:underline; }
#liens { margin: 0; padding: 0; float:right; line-height:18px; font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif; list-style: none }
#liens li { display: inline; margin: 0 0 0 12px }